.tp-caption a {
  color:#144e6d;

text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#144e6d;
}
.tp-caption a {
color:#144e6d;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#144e6d;
}

.tp-caption.large_bold_darkblue, .large_bold_darkblue{
	font-size: 60px;
	line-height: 65px;
	font-family: 'Open Sans Hebrew';
	color: #144e6d;
  font-weight: 600;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	background-color: transparent;
	border-width: 0px;
	border-color: #222222;
	border-style: none;
  text-align: center;
}

.tp-caption.large_bold_white, .large_bold_white{
     	font-size: 40px;
	line-height: 65px;
	font-family: 'Open Sans';
	color: #fff;
  font-weight: 600;
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	background-color: transparent;
	border-width: 0px;
	border-color: #222222;
	border-style: none;
  text-align: center; 
    }